API Reference
Get all completed expert responses for a brief
GET
header
AuthorizationBearer <token>Session JWT signed with HS256. Verification pins the algorithm and rejects expired tokens, per RFC8725.
briefId*stringBrief ID
domainId*unknownDomain ID
Expert responses
application/json- response
expertResponses*array<>curl -X GET 'https://api.getmint.ai/api/domains/{domainId}/content-briefs/string/expert-responses'{ "expertResponses": [ { "invitationId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "sectionId": "sec-1", "sectionTitle": "Finding your fit", "expertEmail": "jane.doe@acme.com", "completedAt": "2026-05-25T10:30:00.000Z", "responses": [ { "question": "What factors matter most when choosing running shoes?", "answer": "Gait and cushioning.", "answeredAt": "2026-05-25T10:30:00.000Z" } ] } ]}